# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Defines

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGLUT/link_config.hpp File Reference

`#include <vlCore/config.hpp>`

Go to the source code of this file.

## Defines

#define | VLGLUT_EXPORT

## Define Documentation

#define VLGLUT_EXPORT

Definition at line 45 of file link_config.hpp.

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:27.
Permission is granted to use this page to write and publish articles regarding Visualization Library.